## dnswire 0.2.0

=== debian/changelog ===
dnswire (0.2.0-2) sid; urgency=medium

  * Uploading to sid.
  * Recursively removing src/dnstap.pb (Closes: #1005263).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 10 Feb 2022 10:39:48 +0100

dnswire (0.2.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1003735).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2022 18:37:40 +0100
