=== debian/control ===
Source: dnswire
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 golang-github-dnstap-golang-dnstap-dev,
 libprotobuf-c-dev,
 libtinyframe-dev,
 libuv1-dev,
 pkg-config,
 protobuf-c-compiler,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/DNS-OARC/dnswire
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnswire
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnswire

Package: libdnswire-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
Description: DNS encapsulations and transporting (development)
 dnswire is a C library for encoding/decoding different DNS encapsulations and
 transporting them over different protocols.
 .
 This package contains the development files.

Package: libdnswire0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: DNS encapsulations and transporting (library)
 dnswire is a C library for encoding/decoding different DNS encapsulations and
 transporting them over different protocols.
 .
 Supported encapsulations:
 .
   * DNSTAP using Protobuf
   * Frame Streams using tinyframe
