=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

execute_after_dh_auto_clean:
	rm -rf src/dnstap.pb

execute_after_dh_auto_configure:
	ln -s /usr/share/gocode/src/github.com/dnstap/golang-dnstap/dnstap.pb src/dnstap.pb

execute_after_dh_auto_install:
	# removing unused files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/share/doc/*/README.md
