=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dnswire-$1\.tar\.gz/ \
https://github.com/DNS-OARC/dnswire/tags .*/v?(\d\S+)\.tar\.gz
