## dnswire 0.3.3

=== debian/changelog ===
dnswire (0.3.3-4) sid; urgency=medium

  * Uploading to sid.
  * Adding required depends in libdnswire-dev explicitly.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Feb 2023 13:40:58 +0100

dnswire (0.3.3-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.
  * Creating empty directory for dnstap.proto to workaround git.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:28:55 +0100

dnswire (0.3.3-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading source-only without other changes.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jul 2022 15:57:41 +0200

dnswire (0.3.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.3.3.
  * Updating packages for soname bump to 1.
  * Updating to standards version 4.6.1.
  * Temporarily using a local copy of dnstap.proto as new dnswire requires
    the latest git head of it.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 10 Feb 2022 10:45:16 +0100
