=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- golang-github-dnstap-golang-dnstap-dev,
  libprotobuf-c-dev,
  libtinyframe-dev,
  libuv1-dev,
  pkg-config,
  protobuf-c-compiler,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/DNS-OARC/dnswire
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnswire
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnswire
@@ -20,6 +19,9 @@
 Section: libdevel
 Architecture: any
 Depends:
+ libdnswire1 (= ${binary:Version}),
+ libprotobuf-c-dev,
+ libtinyframe-dev,
  ${misc:Depends},
 Description: DNS encapsulations and transporting (development)
  dnswire is a C library for encoding/decoding different DNS encapsulations and
@@ -27,7 +29,7 @@
  .
  This package contains the development files.
 
-Package: libdnswire0
+Package: libdnswire1
 Section: libs
 Architecture: any
 Depends:
