=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,11 @@
 	dh ${@}
 
 execute_after_dh_auto_clean:
-	rm -rf src/dnstap.pb
+	rm -f src/dnstap.pb/dnstap.proto
 
 execute_after_dh_auto_configure:
-	ln -s /usr/share/gocode/src/github.com/dnstap/golang-dnstap/dnstap.pb src/dnstap.pb
+	mkdir -p src/dnstap.pb
+	ln -s ../../debian/local/dnstap.proto src/dnstap.pb/dnstap.proto
 
 execute_after_dh_auto_install:
 	# removing unused files
