## dnswire 0.4.0

=== debian/changelog ===
dnswire (0.4.0-9) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:50:28 +0200

dnswire (0.4.0-8) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:37:46 +0100

dnswire (0.4.0-7) sid; urgency=medium

  * Re-adding missing changelog for 0.4.0-3.1~exp1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 21:04:09 +0100

dnswire (0.4.0-6) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 06:54:27 +0100

dnswire (0.4.0-5) sid; urgency=medium

  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:32:45 +0200

dnswire (0.4.0-4) sid; urgency=medium

  * Bumping build-depends on debhelper for t64 transition.
  * Wrap and sorting debian files.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Mar 2024 07:09:19 +0100

dnswire (0.4.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062378

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 02:00:15 +0000

dnswire (0.4.0-3.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 01 Feb 2024 08:35:45 +0000

dnswire (0.4.0-3) sid; urgency=medium

  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1045064).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 11:09:26 +0200

dnswire (0.4.0-2) sid; urgency=medium

  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jun 2023 14:11:25 +0200

dnswire (0.4.0-1) experimental; urgency=medium

  * Merging upstream version 0.4.0.
  * Updating local dnstap.proto to 20220708 (1061e3e).
  * Adding upstream target in rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Mar 2023 19:02:50 +0100
