=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: dnswire
 Section: libs
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
+ debhelper (>= 13.14~),
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  libprotobuf-c-dev,
  libtinyframe-dev,
  libuv1-dev,
  pkg-config,
  protobuf-c-compiler,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/DNS-OARC/dnswire
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnswire
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnswire
+Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnswire
+Vcs-Git: https://forgejo.debian.net/dns-oarc/dnswire
 
 Package: libdnswire-dev
 Section: libdevel
 Architecture: any
 Depends:
- libdnswire1 (= ${binary:Version}),
+ libdnswire1t64 (= ${binary:Version}),
  libprotobuf-c-dev,
  libtinyframe-dev,
  ${misc:Depends},
@@ -29,7 +31,13 @@
  .
  This package contains the development files.
 
-Package: libdnswire1
+Package: libdnswire1t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libdnswire1,
+Breaks:
+ libdnswire1 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Depends:
