=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,19 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+upstream:
+	rm -f debian/local/dnstap.proto
+	wget https://raw.githubusercontent.com/dnstap/dnstap.pb/master/dnstap.proto -O debian/local/dnstap.proto
 
 %:
 	dh ${@}
 
 execute_after_dh_auto_clean:
 	rm -f src/dnstap.pb/dnstap.proto
+
+	# remove generated files
+	rm -f src/dnstap.pb-c.h
 
 execute_after_dh_auto_configure:
 	mkdir -p src/dnstap.pb
