=== debian/watch ===
version=4
https://github.com/DNS-OARC/dnswire/tags .*/v?(\d.*)@ARCHIVE_EXT@
